<?php
// $Id: main.php,v 1.1 2004/10/20 11:08:37 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//

define("_MD_THANKSFORINFO","Tak for dine informationer. Vi vil se på din anmodning snarest muligt.");
define("_MD_BACKTOTOP","Tilbage til link oversigt");
define("_MD_THANKSFORHELP","Tak for din hjælp til at vedligeholde denne sektion mest optimalt.");
define("_MD_FORSECURITY","Af sikkerhedsmæssige årsager har vi logget din IP adresse og dit brugernavn midlertidigt.");
define("_MD_SEARCHFOR","Søg efter");
define("_MD_MATCH","Træf");
define("_MD_ALL","ALLE");
define("_MD_ANY","ENHVER");
define("_MD_NAME","Navn");
define("_MD_DESCRIPTION","Beskrivelse");
define("_MD_SEARCH","Søg");
define("_MD_MAIN","Oversigt");
define("_MD_SUBMITLINK","Indsend Link");
define("_MD_POPULAR","Populære");
define("_MD_TOPRATED","Bedst bedømte");
define("_MD_NEWTHISWEEK","Ny(e) i denne uge");
define("_MD_UPTHISWEEK","Ugens opdaterede links");
define("_MD_POPULARITYLTOM","Popularitet (Mindst til flest hits)");
define("_MD_POPULARITYMTOL","Popularitet (Flest til mindst hits)");
define("_MD_TITLEATOZ","Titel(A til Z)");
define("_MD_TITLEZTOA","Titel(Z til A)");
define("_MD_DATEOLD","Dato (Ældste links vist først)");
define("_MD_DATENEW","Date (Nyeste links vist først)");
define("_MD_RATINGLTOH","Bedømmelse (Laveste score til højeste score)");
define("_MD_RATINGHTOL","Bedømmelse (Højeste score til laveste score )");
define("_MD_EDITTHISLINK","Redigér dette link");
define("_MD_DESCRIPTIONC","Beskrivelse: ");
define("_MD_EMAILC","e-mail: ");
define("_MD_CATEGORYC","Kategori: ");
define("_MD_LASTUPDATEC","Sidst opdateret: ");
define("_MD_HITSC","Hits: ");
define("_MD_RATINGC","Bedømmelse: ");
define("_MD_ONEVOTE","1 stemme");
define("_MD_NUMVOTES","%s stemmer");
define("_MD_ONEPOST","1 post");
define("_MD_NUMPOSTS","%s poster");
define("_MD_COMMENTSC","Kommentarer: ");
define("_MD_RATETHISSITE","Stem på denne side");
define("_MD_MODIFY","Ændre");
define("_MD_REPORTBROKEN","Anmeld dødt link");
define("_MD_TELLAFRIEND","Send til en ven");
define("_MD_VSCOMMENTS","Se/Opret kommentar");
define("_MD_THEREARE","Der er <b>%s</b> Links i vores Database");
define("_MD_LATESTLIST","Seneste tilføjede links");
define("_MD_REQUESTMOD","Anmod om ændring af link");
define("_MD_LINKID","Link ID: ");
define("_MD_SITETITLE","Website Titel: ");
define("_MD_SITEURL","Website URL: ");
define("_MD_CONTACTEMAIL","Kontakt e-mail: ");
define("_MD_SHOTIMAGE","Screenshot Billede: ");
define("_MD_SENDREQUEST","Send Anmodning");
define("_MD_VOTEAPPRE","Din stemme er værdsat.");
define("_MD_THANKURATE","Tak fordi du tog dig tid til at stemme på et link her på %s.");
define("_MD_VOTEFROMYOU","Din vurdering hjælper andre brugere til at afgøre hvilke link der er værd at besøge.");
define("_MD_VOTEONCE","Stem venligst ikke på samme link mere end een gang - TAK !.");
define("_MD_RATINGSCALE","Skalaen går fra 1 - 10, hvor 1 er dårligst og 10 er bedst.");
define("_MD_BEOBJECTIVE","Vær venligst objektiv i din vurdering, når du stemmer - Hvis alle får 1 eller 10 er denne afstemning intet værd.");
define("_MD_DONOTVOTE","Stem ikke på de link du selv har tilføjet.");
define("_MD_RATEIT","Stem!");
define("_MD_INTRESTLINK","Interessant link fundet på %s");  // %s is your site name
define("_MD_INTLINKFOUND","Her er et interessant link jeg har fundet på  %s");  // %s is your site name
define("_MD_RECEIVED","Vi har modtaget din webside info - 1000 tak for tippet !");
define("_MD_WHENAPPROVED","Du modtager en e-mail når/hvis dit link godkendes.");
define("_MD_SUBMITONCE","Tilmeld venligst kun dit link een gang, tak !.");
define("_MD_ALLPENDING","Alle linktips der tilmeldes, vil være i bero indtil de godkendes.");
define("_MD_DONTABUSE","Dit brugernavn og din IP-adresse logges - Så lad være med at misbruge vores system!");
define("_MD_TAKESHOT","Vi vil udarbejde et screenshot af dit tilmeldte website, og du må derfor påregne at der godt kan gå op til et par dage, før dit website er at finde i vores database.");
define("_MD_RANK","Rank");
define("_MD_CATEGORY","Kategori");
define("_MD_HITS","Hits");
define("_MD_RATING","Bedømmelse");
define("_MD_VOTE","Stem");
define("_MD_TOP10","%s Top 10"); // %s is a link category title
define("_MD_SEARCHRESULTS","Søgeresultater for <b>%s</b>:"); // %s is search keywords
define("_MD_MATCHESFOUND","%s resultat(er) fundet.");
define("_MD_SORTBY","Sortér efter:");
define("_MD_TITLE","Titel");
define("_MD_DATE","Dato");
define("_MD_POPULARITY","Popularitet");
define("_MD_CURSORTEDBY","Siter p.t. sorteret efter: %s");
define("_MD_FOUNDIN","Fundet i:");
define("_MD_NOMATCH","Der blev ikke fundet nogle resultater af din søgning");
define("_MD_CATEGORIES","Kategorier");
define("_MD_ALREADYREPORTED","Der er allerede indsendt en fejlrapport for dette link.");
define("_MD_MUSTREGFIRST","Beklager, du har ikke rettigheder til at udføre denne handling.<br />Vær venlig at registrere dig eller logge ind først!");
define("_MD_NORATING","Du har ikke valgt en bedømmelse.");
define("_MD_CANTVOTEOWN","Du kan ikke stemme på et link du selv har tilføjet - SNYDER !!.<br />Alle stemmer logges og gennemses dagligt !.");
define("_MD_VOTEONCE2","Stem kun EEN gang på et link.<br />Alle stemmer logges og gennemses.");

// (Admin)
define("_MD_GENERALSET","Generelle indstillinger");
define("_MD_ADDMODDELETE","Tilføj,ændre, og slette Kategorier/Links");
define("_MD_LINKSWAITING","Afventer godkendelse");
define("_MD_BROKENREPORTS","Brudte link rapporter");
define("_MD_MODREQUESTS","Ændringsanmodninger");
define("_MD_SUBMITTER","Afsender: ");
define("_MD_VISIT","Besøg");
define("_MD_SHOT","(Valgfri) Er et gyldig billede (f.ex. shot.gif) i:<br /><b>%s</b> eller den <b>fulde URL</b> til billedet.");
define("_MD_APPROVE","Godkend");
define("_MD_NOSUBMITTED","Ingen nye tilføjede links.");
define("_MD_ADDMAIN","Tilføj en HOVED kategori");
define("_MD_TITLEC","Titel: ");
define("_MD_IMGURL","Billede URL (Valgfri - Billedehøjde vil blive resized til 50): ");
define("_MD_ADDSUB","Tilføj en UNDER-kategori");
define("_MD_IN","i");
define("_MD_ADDNEWLINK","Tilføj et nyt link");
define("_MD_MODCAT","Ændre kategori");
define("_MD_MODLINK","Ændre link");
define("_MD_TOTALVOTES","Link Stemmer (totale antal stemmer: %s)");
define("_MD_USERTOTALVOTES","Registrerede Brugere - Stemmer (totale antal stemmer: %s)");
define("_MD_ANONTOTALVOTES","Gæster - Stemmer  (totale antal stemmer: %s)");
define("_MD_USER","Bruger");
define("_MD_IP","IP Adresse");
define("_MD_USERAVG","Gennemsnits bedømmelse fra brugere");
define("_MD_TOTALRATE","Totale antal stemmer");
define("_MD_NOREGVOTES","Ingen stemmer fra reg. brugere");
define("_MD_NOUNREGVOTES","Ingen stemmer fra gæster");
define("_MD_VOTEDELETED","Stemme data blev slettet !");
define("_MD_NOBROKEN","Ingen rapporter om brudte links.");
define("_MD_IGNOREDESC","Ignorér (Ignorér rapporten, og slet kun den <b>*Brudte Link* rapport</b>)");
define("_MD_DELETEDESC","Slet (Sletter <b>den anmeldte websides data</b> og den <b>*Brudte Link* rapport</b> for dette link.)");
define("_MD_REPORTER","Rapport afsender");
define("_MD_LINKSUBMITTER","Link Tilføjer");
define("_MD_IGNORE","Ignorér");
define("_MD_LINKDELETED","Link Slettet !!");
define("_MD_BROKENDELETED","*Brudt Link* rapport slettet !!");
define("_MD_USERMODREQ","Anmodning om ændring fra bruger(e)");
define("_MD_ORIGINAL","Original");
define("_MD_REQUESTID","Anmodnings ID");
define("_MD_PROPOSED","Foreslået");
define("_MD_OWNER","Ejer: ");
define("_MD_NOMODREQ","Ingen anmodning(er) om ændring(er).");
define("_MD_MODREQDELETED","Anmodning om ændring slettet !!");
define("_AM_IMGLOCATION","(Valgfri: Kun gyldig for hovedkategorier) er et billede (f.ex. shot.gif) i: <b>%s</b> eller den <b>fulde URL</b> til billedet. Højden vil blive resized til 50.");
define("_MD_PARENT","Hoved Oversigt:");
define("_MD_CATDELETED","Kategori slettet !");
define("_MD_WARNING","ADVARSEL: Er du sikker på at du ønsker at slette denne kategori, og ALLE dens link og kommentarer?");
define("_MD_NEWCATADDED","Ny kategori blev tilføjet!");
define("_MD_ERROREXIST","FEJL: Linket du tilmelder findes allerede i vores database!");
define("_MD_ERRORURL","FEJL: Du skal huske at indtaste en URL!");
define("_MD_ERRORTITLE","FEJL: Du skal huske at indtaste en titel!");
define("_MD_ERRORDESC","FEJL: Du SKAL indtaste en beskrivelse !");
define("_MD_NEWLINKADDED","Nyt link tilføjet databasen.");
define("_MD_YOURLINK","Dit tilmeldte link på %s");
define("_MD_YOUCANBROWSE","Du kan gennemse vores linksektion på %s");
define("_MD_HELLO","Hej %s");
define("_MD_WEAPPROVED","Vi har netop godkendt dit tilføjede link til vores database.");
define("_MD_THANKSSUBMIT","Tak for din tilføjelse!");
define("_MD_LINKSPERPAGE","Links pr. Side: ");
define("_MD_HITSPOP","Antal hits for at være POPULÆR: ");
define("_MD_LINKSNEW","Antal nye links der skal vises: ");
define("_MD_USESHOTS","Anvend Screenshots ?: ");
define("_MD_IMGWIDTH","Screenshot Billede bredde: ");
define("_AM_ANON_ADD", "Tillad gæster at tilføje links:");
define("_AM_LINKS","Links");
define("_AM_DISCLAIMER", "Ansvarsfraskrivelse/Regler - Linktilmelding:");
?>
